actions: []
api_documentation: http://docs.ros.org/en/noetic/api/jsk_pcl_ros/html
authors: Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>
brief: ''
bugtracker: http://github.com/jsk-ros-pkg/jsk_recognition/issues
depends:
- catkin
- checkerboard_detector
- cv_bridge
- diagnostic_msgs
- diagnostic_updater
- dynamic_reconfigure
- eigen_conversions
- fetch_description
- geometry_msgs
- image_geometry
- image_transport
- image_view2
- interactive_markers
- joint_state_publisher
- jsk_data
- jsk_footstep_msgs
- jsk_interactive_marker
- jsk_pcl_ros_utils
- jsk_recognition_msgs
- jsk_recognition_utils
- jsk_topic_tools
- kdl_conversions
- kdl_parser
- laser_assembler
- moveit_core
- moveit_ros_perception
- nav_msgs
- nodelet
- octomap
- octomap_server
- openni2_launch
- openni_launch
- pcl_conversions
- pcl_msgs
- pcl_ros
- pr2_description
- resized_image_transport
- robot_self_filter
- robot_state_publisher
- ros_environment
- rosboost_cfg
- roscpp_tutorials
- roseus
- sensor_msgs
- std_msgs
- std_srvs
- stereo_image_proc
- stereo_msgs
- tf
- tf2_ros
- tf_conversions
- topic_tools
- visualization_msgs
- xacro
depends_on:
- jsk_footstep_controller
- jsk_footstep_planner
- jsk_recognition
- pr2eus_tutorials
description: ROS nodelets for pointcloud perception.
devel_jobs:
- https://build.ros.org/view/Ndev/job/Ndev__jsk_recognition__ubuntu_focal_amd64
doc_job: https://build.ros.org/view/Ndoc/job/Ndoc__jsk_recognition__ubuntu_focal_amd64
has_changelog_rst: true
license: BSD
maintainer_status: developed
maintainers: Youhei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>, Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>,
  Kentaro Wada <wada@imi.jsk.i.u-tokyo.ac.jp>
metapackages:
- jsk_recognition
msgs: []
package_type: package
release_jobs:
- https://build.ros.org/view/Nsrc_uF/job/Nsrc_uF__jsk_pcl_ros__ubuntu_focal__source
- https://build.ros.org/view/Nbin_uF64/job/Nbin_uF64__jsk_pcl_ros__ubuntu_focal_amd64__binary
- https://build.ros.org/view/Nbin_ufhf_uFhf/job/Nbin_ufhf_uFhf__jsk_pcl_ros__ubuntu_focal_armhf__binary
- https://build.ros.org/view/Nbin_ufv8_uFv8/job/Nbin_ufv8_uFv8__jsk_pcl_ros__ubuntu_focal_arm64__binary
repo_name: jsk_recognition
repo_url: http://github.com/jsk-ros-pkg/jsk_recognition
srvs: []
timestamp: 1747392822.991659
url: https://jsk-docs.readthedocs.io/projects/jsk_recognition/en/latest/jsk_pcl_ros
vcs: git
vcs_uri: https://github.com/jsk-ros-pkg/jsk_recognition.git
vcs_version: master
